
<div class="card">
    <div class="card-body">
        <h5 class="card-title">{{student?.name}}</h5>
        <h6 class="card-subtitle mb-2 text-muted">{{student?.mail}}</h6>
        <p class="card-text">Session : 
            <a routerLinkActive="deactivated" [routerLink]="['/session', student?.session]">{{student?.session}}</a>
        
        </p>

        <a [routerLink]="['/student', student?.id]" class="card-link">See more</a>
    </div>
</div>